Bug 856241 - abootimg - spelling mistakes in man
abootimg - spelling mistakes in man
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abootimg (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yanko Kaneti
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 10:38 EDT by Filip Holec
Modified: 2016-04-18 06:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 18:59:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Informative patch where misspelled words are (892 bytes, application/octet-stream)
2012-09-11 10:38 EDT, Filip Holec
no flags Details

  None (edit)
Description Filip Holec 2012-09-11 10:38:37 EDT
Created attachment 611797 [details]
Informative patch where misspelled words are

Description of problem:
Several words in man are misspelled:
* imgage -> image
* informations -> information
* bootimage -> boot image

Version-Release number of selected component (if applicable):
abootimg-0.6-5.20110830gitff8e759.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Check man page

Actual results:
Words are misspelled

Expected results:
Words are correctly spelled

Additional info:
Comment 1 Fedora Update System 2012-09-11 12:40:39 EDT
abootimg-0.6-6.20110830gitff8e759.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/abootimg-0.6-6.20110830gitff8e759.fc18
Comment 2 Fedora Update System 2012-09-11 15:12:01 EDT
Package abootimg-0.6-6.20110830gitff8e759.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abootimg-0.6-6.20110830gitff8e759.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13810/abootimg-0.6-6.20110830gitff8e759.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-09-17 18:59:18 EDT
abootimg-0.6-6.20110830gitff8e759.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.